@font-face {
    font-family: 'NHaasGroteskDSPro-Md';
    src: url('../fonts/NHaasGroteskDSPro-65Md.woff') format('woff'),
         url('../fonts/NHaasGroteskDSPro-65Md.woff2') format('woff2'),
         url('../fonts/NHaasGroteskDSPro-65Md.otf') format('otf');
    font-weight: 500;
    font-style: normal;

}




@font-face {
    font-family: 'graphiklight';
    src: url('../fonts/Graphik-Light.woff') format('woff'),
        url('../fonts/Graphik-Light.woff2') format('woff2'),
        url('../fonts/Graphik-Light.otf') format('otf');
    font-weight: 300;
    font-style: normal;

}




@font-face {
    font-family: 'graphikmedium';
    src: url('../fonts/Graphik-Medium.woff') format('woff'),
        url('../fonts/Graphik-Medium.woff2') format('woff2'),
        url('../fonts/Graphik-Medium.otf') format('otf');
    font-weight: 500;
    font-style: normal;

}




@font-face {
    font-family: 'graphik_regular';
    src: url('../fonts/Graphik-Regular.woff') format('woff'),
        url('../fonts/Graphik-Regular.woff2') format('woff2'),
        url('../fonts/Graphik-Regular.otf') format('otf');
    font-weight: 400;
    font-style: normal;

}

:root {
    --color-text-primary: #151B20;
    --color-text-black: #000000;
    --color-text-white: #ffffff;
    --color-primary: #007FFF;
    --bgcolor-primary: #007FFF;
    --bgcolor-black: #151B20; 
    --transition-default: all .3s;
}


* {
    padding: 0px;
    margin: 0px;
    outline: none;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    padding: 0px;
    margin: 0px;
    outline: none;
    color: var(--color-text-primary) !important;
}

a:hover {
    text-decoration: none;
}

a,
a:hover,
button,
header {
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
}

ul,
li {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

img {
    padding: 0px;
    margin: 0px;
    border: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0px;
    margin: 0px;
    font-weight: normal;
}


/*========== Body ==========*/

html {
    width: 100%;
    scroll-behavior: smooth;
    overflow-x: hidden;
}

body {
    width: 100%;
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    line-height: normal;
    font-family: 'graphik_regular';
    color: var(--color-text-primary);
}

/* ---------- Common CSS ---------- */

.btn {
    letter-spacing: 0.15px;
    line-height: 140%;
    padding: 5.5px 24px;
    border-radius: 8px;
}

.btn-outline-primary {
    color: var(--color-primary);
    border: 1.5px solid var(--color-primary);
}

.btn.btn-primary {
    background-color: var(--bgcolor-primary);
}

.btn.btn-link {
    color: #151B20;
    text-decoration: unset;
}


/* Header */

header .navbar-brand {
    padding: 6px 0;
}

header .navbar {
    padding: 15px 0;
}

header .navbar .nav-item {
    padding: 9px 0;
}

header .navbar .nav-item .dropdown-menu {
    min-width: 100%;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
}

header .navbar .nav-item .dropdown-menu .dropdown-item {
    font-size: 18px;
    padding: 20px 24px;
    display: flex;
    justify-content: space-between;
}

header .navbar .nav-item .dropdown-menu .dropdown-item .external-link {
    opacity: 0;
}

header .navbar .nav-item .dropdown-menu .dropdown-item:hover {
    background-color: #f1f4f6;
}

header .navbar .nav-item .dropdown-menu .dropdown-item:hover .external-link {
    opacity: 1;
}

header .navbar .nav-item .dropdown-menu .dropdown-item span {
    margin-right: 16px;
}

header .navbar .nav-item .dropdown-menu .dropdown-item img {
    width: 22px;
}

.header .navbar .navbar-nav {
    margin-left: 7px;
}

.navbar .header-menu-item {
    column-gap: 13px;
}

header .navbar .nav-item .nav-link {
    border-right: 1px solid #D5D8DD;
    letter-spacing: 0.15px;
}

.navbar .navbar-nav {
    margin-left: 12px;
}

header .navbar .nav-item.dropdown .nav-link {
    border-right: 0;
}

header .navbar .nav-item.dropdown:first-of-type .nav-link {
    position: relative;
    left: -5px;
}

header .navbar .nav-item .nav-link .nav-arrow {
    border: solid #151B20;
    border-width: 0 1.25px 1.25px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    margin-left: 12px;
    top: -3px;
    position: relative;
}

header .navbar .nav-item .nav-link::after {
    display: none;
}

/* Section */

.section {
    padding: 72px 0;
}

.section.contact-section {
    padding: 72px 0 75px;
} 

.section.hero-section .section-content {
    padding-top: 24px;
}

section.patientdetail-section .section-content {
    column-gap: 62px;
}

section.patientdetail-section .section-content .text-section {
    padding-left: 47px;
}

.nonreverse-setion .image-section {
    margin-right: -7px;
}

.reverse-setion .image-section {
    margin-left: -18px;
}

/* .reverse-setion.work-section .image-section {
    margin-left: -10px;
} */

.section .section-content {
    column-gap: 39px;
}

.section.call-section .section-content {
    column-gap: 20px;
    margin-top: -19px;
}

.section.hero-section .section-content .image-section {
    /* max-width: 461px; */
    margin-top: 20px;
}
section.patientdetail-section .section-content .image-section {
    margin-top: -3px;
}
.section .section-content .image-section img{
    max-width: 100%;
}

.section.work-section .section-content {
    column-gap: 117px;
    margin-top: -17px;
}

.section .section-content .text-section {
    max-width: 53%;
}

.text-section h2 {
    font-family: 'NHaasGroteskDSPro-Md';
    /* font-weight: 700; */
    font-size: 56px;
    letter-spacing: 0;
    line-height: 115%;
}

.text-section p {
    font-size: 22px;
    letter-spacing: 0;
    line-height: 160%;
    /* max-width: 91%; */
}

.section.hero-section .text-section p {
    max-width: 91%;
}

.section.call-section .text-section p {
    max-width: 86%;
}

.text-section form input {
    border: 0.6px solid #1B1C1E;
    border-radius: 8px;
    height: 44px;
    min-width: 418px;
}

.section.work-section .section-content .text-section {
    max-width: unset;
    margin-top: 42px;
}

.text-section .work-cards .card .card-img {
    width: 42px;
    height: 42px;
}

.text-section .work-cards .card .card-body h5 {
     font-family: 'graphikmedium';
    font-size: 18px;
    letter-spacing: 0.15px;
}

.text-section .work-cards .card .card-body p {
    font-size: 18px;
}

.text-section .work-cards {
    /* padding-top: 11px; */
    position: relative;
    top: 10px;
    column-gap: 50px; 
    /* display: grid;
    grid-template-columns: auto auto; */
}

.text-section .work-cards .card {
    padding-top: 25px;
    padding-bottom: 25px;
    max-width: 46%;
    flex: 46%;
    /* max-width: 100%; */
}

.contact-section {
    background-color: var(--bgcolor-primary);
}

.contact-section .contact-detail h2 {
    font-family: 'NHaasGroteskDSPro-Md';
    /* font-weight: 700; */
    font-size: 56px;
    letter-spacing: 0;
    line-height: 115%;
}

.contact-section .contact-detail p {
    font-size: 26px;
    line-height: 120%;
    padding: 40px 0;
    letter-spacing: 0.15px;
}

.contact-section .contact-detail .btn.btn-primary {
    background-color: #1B1C1E;
    width: auto;
    padding: 16px 32px;
     font-family: 'graphikmedium';
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 40px;
}

.contact-section .contact-detail span {
    font-size: 18px;
    letter-spacing: 0.15px;
}

.work-section .section-content .image-section {
    min-width: 31%;
    margin-left: 0;
}

/* footer */

footer {
    background-color: var(--bgcolor-black);
    padding: 72px 0;
}

footer a {
    color: #fff !important;
}

footer .footer-top .footer-nav {
    column-gap: 64px;
    margin-bottom: 40px;
}

.footer-nav .footer-links .footer-column {
    row-gap: 14px;
    line-height: 140%;
}

.footer-bottom .copyright-text {
    font-size: 14px;
    color: #A8ACB2;
}

/* media css */
@media (min-width: 576px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 530px;
    }
}
@media (min-width: 768px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 750px;
    }
}
@media (min-width: 992px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 990px;
    }
}
@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1170px;
    }
}
@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1350px;
    }
}

@media (max-width: 1399.98px) {
    .btn {
        padding: 5.5px 18px;
    }
    .text-section .work-cards {
        column-gap: 11px;
    }
    .text-section .work-cards .card {
        max-width: 45%;
    }
    .text-section h2 {
        font-size: 50px;
    }
    header .navbar .nav-item.dropdown:first-of-type .nav-link {
        left: 0;
    }
    /* .section .section-content .image-section img {
        max-width: 500px;
    } */
    .text-section form input {
        min-width: 385px;
    }
}

@media (max-width: 1199.98px) {
    .btn {
        min-height: 44px;
    }
    header .navbar .nav-item .nav-link {
        padding: 0 !important;
    }
    header .navbar .nav-item .dropdown-menu {
        margin-top: 16px;
    }
    header .navbar .nav-item .dropdown-menu .dropdown-item .external-link {
        opacity: 1;
    }
    .text-section .work-cards .card {
        max-width: 100%;
        flex: 100%;
    }
    .text-section h2 {
        font-size: 42px;
    }
    .section.hero-section .section-content .text-section form {
        flex-direction: column !important;
        row-gap: 8px;
        align-items: flex-start;
    }
    .hero-section .section-content .text-section form input {
        width: 100% !important;
    }
    .navbar .navbar-collapse .navbar-nav {
        margin-top: 16px;
        margin-left: 0;
    }
    .navbar .navbar-collapse .header-menu-item {
        flex-direction: column;
        align-items: flex-start;
        row-gap: 18px;
    }
    .navbar-toggler:focus {
        box-shadow: none;
        border: 0;
    }
    header .navbar .nav-item .nav-link {
        border-right: 0;
    }
}

@media (max-width: 991.98px) {
    .section .section-content {
        flex-direction: column !important;
        row-gap: 56px;
    }
    .section .section-content .text-section {
        max-width: 100%;
        padding-left: 0;
    }
    .section .section-content .image-section img {
        max-width: 100%;
    }
    footer .footer-top .footer-nav {
        flex-direction: column !important;
        row-gap: 40px;
    }
    .nonreverse-setion .image-section {
        margin-right: 0;
    }

    .reverse-setion .image-section,
    .reverse-setion.work-section .image-section {
        margin-left: 0;
    }
    section.patientdetail-section .section-content .text-section {
        padding-left: 0;
    }
    .section.work-section .section-content .text-section {
        margin-top: 0;
    }
}

@media (max-width: 767.98px) {
    footer .footer-top .footer-nav .footer-links {
        flex-wrap: wrap;
        row-gap: 40px;
    }
    footer .footer-top .footer-nav .footer-links .footer-column {
        width: 50%;
    }
}

@media (max-width: 575.98px) {
    .container {
        padding: 0 16.5px;
    }
    header .navbar {
        padding: 17px 0;
    }
    header .navbar-brand {
        padding: 0;
    }
    header .navbar .nav-item .dropdown-menu {
        position: unset;
    }
    header .navbar .nav-item .dropdown-menu .dropdown-item {
        flex-wrap: wrap;
    }
    header .navbar .navbar-toggler {
        padding-top: 0;
        padding-bottom: 0;
    }
    .section {
        padding: 30px 0 0 0;
    }
    .section .section-content {
        padding: 24px 0;
    }
    .text-section h2,
    .contact-section .contact-detail h2 {
        font-size: 24px;
    }
    .text-section p {
        font-size: 16px;
    }
    .section.hero-section .section-content .text-section form {
        row-gap: 24px;
    }
    .section .section-content {
        row-gap: 30px;
    }
    .text-section .work-cards .card .card-body h5 {
        font-size: 16px;
    }
    .text-section .work-cards .card .card-body p {
        font-size: 14px;
    }
    .text-section .work-cards .card {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .text-section .work-cards .card:last-child {
        padding-bottom: 0;
    }
    .section.work-section {
        padding-bottom: 30px;
    }
    .section.contact-section {
        padding: 24px 0;
    }
    .contact-section .contact-detail p {
        font-size: 16px;
        padding: 24px 0;
    }
    .contact-section .contact-detail .btn.btn-primary {
        font-size: 16px;
        padding: 14px 24px;
        margin-bottom: 30px;
    }
    .contact-section .contact-detail span {
        font-size: 14px;
    }
    footer {
        padding: 24px 0 8px 0;
    }
    footer .footer-top .footer-nav {
        row-gap: 30px;
    }
    footer .footer-top .footer-nav .footer-links {
        row-gap: 24px;
    }
    footer .footer-top .footer-nav {
        margin-bottom: 30px;
    }
    footer .footer-bottom {
        text-align: center;
    }
    .work-section .section-content .image-section {
        min-width: unset;
    }
    .text-section form input {
        min-width: 100%;
    }
}